<?php
/**
 *
 * @package LZ Premium
 */
if(get_theme_mod('lz_fitness_premium_featured_new_section_disable') != 'on' ){?>
 
	<section id="featured-new-section" class="ht-section">	
	<div class="container">		
		<div class="featurednewbox">
			<div class="featured-new-box">				
					<?php
					$showStatic = true;
					for( $i = 1; $i < 4; $i++ ){
						$lz_fitness_featured_new_page_id = get_theme_mod('lz_fitness_featured_new_page_icon'.$i); 
						if(!empty($lz_fitness_featured_new_page_id)){
							$showStatic = false;
							break;
						}
					}
					$lz_fitness_featured_new_title = get_theme_mod('lz_fitness_featured_new_title', 'our features');
					?>

					<div class="ht-section-title-tagline">
						<h2 class="ht-section-title lz-featured-new-heading">
							<?php
							if(!empty($lz_fitness_featured_new_title))	{
								echo esc_html($lz_fitness_featured_new_title);
							} ?>
						</h2>
					</div>
					<div class="clearfix"></div>
					<div class="row row-eq-height">
					<div class="col-md-7 col-sm-12 col-xs-12">
						<div class="featured-new-box featured-new-left-sect ">
							<div class="inside-full-height">
								<div class="featured-new-post-wrap">
									<?php
									$cols = get_theme_mod('lz_fitness_featured_new_npp_count', 2);
									$cols++;
							// echo '$cold: '.$cols;
									switch($cols){
										case 1:
										$colCls = 'col-md-12 col-sm-12';
										break;
										case 2:
										$colCls = 'col-md-12 col-sm-12';
										break;

										case 4:
										$colCls = 'col-md-12 col-sm-12';
										break;

										default: 
										$colCls = 'col-md-12 col-sm-12';
										break;
									}
									$icons = array(1=>'heart', 2=>'star', 3=>'flash', 4=>'bell',5=>'heart', 6=>'star', 7=>'flash', 8=>'bell');
									?>
									<div class="row featured-new-post-boxes">
										<?php
										for( $i = 1; $i <= $cols; $i++ ){
											if($showStatic === false){
												$lz_fitness_featured_new_page_title = get_theme_mod('lz_fitness_featured_new_page_title_'.$i, 'Our Facility');
												$lz_fitness_featured_new_page_description = get_theme_mod('lz_fitness_featured_new_page_description_'.$i, 'Lorem ipsum dolor sit amet, consectetuer adipiscing elit.');
												$lz_fitness_featured_new_page_id = get_theme_mod('lz_fitness_featured_new_page'.$i);
												$lz_fitness_featured_new_page_icon = get_theme_mod('lz_fitness_featured_new_page_icon'.$i);
												if($lz_fitness_featured_new_page_icon){

													?>

													<div class="<?php echo $colCls;?>">
														<div class="featured-new-post wow fadeInUp">
															<div class="col-md-2 padding0 col-sm-2">
																<div class="featured-new-icon">
																	<span class="<?php echo $lz_fitness_featured_new_page_icon; ?>"></span>
																</div>
															</div>
															<div class="col-md-10 col-sm-10 padding0">
																<h5><?php echo $lz_fitness_featured_new_page_title; ?></h5>
																<div class="featured-new-excerpt">
																	<?php echo $lz_fitness_featured_new_page_description; ?>
																</div>
															</div>
															<div class="clearfix"></div>
														</div>
													</div>
													
													<?php
												}	
											}else{?>
												<div class="<?php echo $colCls;?>">
													<div class="featured-new-post wow fadeInUp">
														<div class="col-md-2 padding0 col-sm-2">
															<div class="featured-new-icon"><span class="fa fa-file-text"></span></div>
														</div>
														<div class="col-md-10 col-sm-10 padding0">
															<h5>Innovations & research</h5>
															<div class="featured-new-excerpt">
																Lorem ipsum dolor sit amet, consectetuer adipiscing elit, nonummy nibh euismod tincidunt ut laoreet dolore. 
															</div>
														</div>
														<div class="clearfix"></div>
													</div>
												</div>
											<?php }

										}?>
										<div class="clearfix"></div>
									</div>
								</div>
							</div>
						</div>
						<div class="clearfix"></div>
					</div>

					<div class="test-right col-md-5 col-sm-12 col-xs-12"> 
						<div class="inside-full-height">

							<?php 
							$lz_fitness_featured_new_image = get_theme_mod('lz_fitness_featured_new_image'); 
							if(!empty($lz_fitness_featured_new_image)){ echo '<img alt="'. esc_html(get_the_title()) .'" src="'.esc_url($lz_fitness_featured_new_image).'" class="img-responsive"/>'; }
							else{ 
								echo '<img alt="featured" src="'.get_template_directory_uri().'/images/nothumb-related.png" class="baseline img-responsive img-right" />'; 
							} 
							?> 
						</div>
					</div>				

				</div>
				<div class="clearfix"></div>
			</div>
			<div class="clearfix"></div>
		</div>
		</div>
		<div class="clearfix"></div>
	</section>
<?php }